Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 21:17:27 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto"><div>Dear Mr. Mohammed<div dir="auto"><br></div>
<div dir="auto">Per your last email I would like to clarify that i already called customer service twice in past couple of weeks and explained the issue. When no reply was proved I seaked your department via email.</div>
<div dir="auto">The case is simple I ordered 3 items and returned one. I was supposed to receive some sort of clarification on how will the money be refunded;however and still after this third attempt i still didn't get an answer. The item was already picked up way ago and is now in the warehouse. When i used to enter to my history order it was visible that the item has been returned by the customer and picked up(I still have the chat of the delivery man) now all I see is that I ordered all three items paid for all 3 well in fact I returned one and must pay for only 2 items.</div>
<div dir="auto">I followed up  called twice and gave details with the pomise of receiving a reply but still no refund or a clear answer why there was no refund.</div>
<div dir="auto">Order number is 9409318238</div>
<div dir="auto">I thank you for the email however it seems that I'm running in circles with no clear answer.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Lilian </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 25 Jan 2023, 11:20 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5622318</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5622318<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lilian,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount AED 51 on 21/01/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>
</div>
<div>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5622318